Unable to update 2.4.2_1 to 2.4.3 [screenshots embedded]



  • Can't find this report on the forum so I'm posting here to see if anyone has encountered the same and found a fix?

    Dashboard shows "The system is on a later version than official release."

    Attempted to update to 2.4.3, but Latest Base System shows Warning:

    See screenshots below: